Not possible to choose built-in plugins

RESOLVED DUPLICATE of bug 57342

Status

()

Firefox
Preferences
RESOLVED DUPLICATE of bug 57342
14 years ago
12 years ago

People

(Reporter: Michal Svec, Assigned: Blake Ross)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

14 years ago
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040207 Firefox/0.8
Build Identifier: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040207 Firefox/0.8

It's not possible to select built-in plugins for handling of certain types.
For example if I know text/patch is really a plain text, I'd like it to be
displayed directly in the browser window, but that's not possible to set up.


Reproducible: Always
Steps to Reproduce:
1.
2.
3.

Updated

14 years ago
Assignee: prefs → firefox
Component: Preferences → Preferences
Product: Browser → Firefox
QA Contact: mconnor
Version: Trunk → unspecified

*** This bug has been marked as a duplicate of 57342 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 14 years ago
Resolution: --- → DUPLICATE
sorry for bugspam, long-overdue mass reassign of ancient QA contact bugs,
filter on "beltznerLovesGoats" to get rid of this mass change
QA Contact: mconnor → preferences
You need to log in before you can comment on or make changes to this bug.